<h1>{{heroe.nombre | uppercase }} <small>({{heroe.aparicion | date:'y'}})</small></h1>
<hr>

<div class="row animated">

  <div class="col-md-4">
    <img [src]="heroe.img" [alt]="heroe.nombre" class="img-fluid">
    <br>
    <br>
    <button (click)="irHeroes()" type="button" name="button" class="btn btn-outline-danger btn-block"> Regresar...</button>
  </div>

  <div class="col-md-8">
    <h3>{{heroe.nombre}}</h3>
    <hr>
    <p>
      {{heroe.bio}}
    </p>
    <span>{{heroe.casa}}</span>
  </div>

</div>
